@media screen and (max-width: 700px){
    .infosTop{
        display: none;
    }
    .nav{
        display: none;
    }
} 
@media screen and (min-width: 700px){
    .navResponsive{
        display: none;
    }
}


/* ===== BG IMG HEADER ===== */

@media screen and (max-width: 550px){
    header{
        height: 720px;
    }
    .textHeader{
        padding: 30vw 0vw 0vw 0vw;
    }
    .textHeader .bgBtn button{
        font-size: 14px !important;
    }
    .pBottom{
        padding: 80px 20px 0px 20px;
    }
}
@media screen and (min-width: 500px) and (max-width: 700px){
    header{
        height: 700px;
    }
}
@media screen and (min-width: 700px) and (max-width: 1100px){
    header{
        height: 670px;
    }
}

/* ===== FIN BG IMG HEADER ===== */

/* ===== NAV RESPONSIVE ===== */

.offcanvas{
    transition: 0.5s;
}
@media screen and (max-width: 700px){
    .navResponsive{
        display: flex;
        justify-content: space-between;
        padding: 10px 10px 0px 20px;
    }
    .navResponsive .bgLogo img{
        width: 85px;
    }
    .textHeader h1{
        padding-bottom: 20px;
    }
    .textHeader h2{
        letter-spacing: 2px;
        font-size: 22px;
    }
    .textHeader h3{
        font-size: 20px;
        display: none;
    }
    .textHeader button{
        border-radius: 2px;
    }
}

/* ===== FIN NAV RESPONSIVE ===== */


/* ===== SCETION QUI SOMMES NOUS ===== */

@media screen and (max-width: 700px){
    .bgSection{
        padding: 60px 30px 60px 30px;
    }
    .textPropos .gridTextPropos{
        grid-template-columns: 1fr;
        grid-template-areas:"textPropos1"
                            "textPropos2";
    }
    .textPropos p{
        font-size: 16px;
    }
    .btnPropos{
        justify-content: start !important;
        padding: 20px 0px 0px 0px;
    }
}

/* ===== FIN SECTION QUI SOMMES NOUS ===== */


/* ===== SECTION TRANSITION ===== */

@media screen and (max-width: 700px){
    .bgTransitionManjeLokalBlur h4{
        padding: 0px 20px 0px 20px;
    }
    .containTransitionManjeLokal{
        display: grid;
        row-gap: 20px;
    }
    .containTransitionManjeLokal img{
        width: 50px;
    }
}
@media screen and (min-width: 700px) and (max-width: 830px){
    .containTransitionManjeLokal .bgBull{
        padding: 20px;
        border: 2px solid rgba(173, 135, 74, 1.0);
    }
    .containTransitionManjeLokal img{
        width: 40px;
    }
}
/*
@media screen and (max-width: 830px){
    .containTransitionManjeLokal{
        display: grid;
    }
}*/

/* ===== FIN SECTION TRANSITION ===== */


/* ===== SCETION MENU ===== */

@media screen and (max-width: 700px){
    .buttonSectionMenu button{
        font-size: 15px !important;
    }
}
@media screen and (max-width: 800px){
    .bgMenuPlats{
        display: grid;
        grid-template-columns: 1fr;
    }
}
@media screen and (max-width: 600px){
    .menuImgPlats{
        width: 85px;
        height: 85px;
    }
    .menuContentPlats div:first-child{
        font-size: 18px;
    }
    .menuContentPlats{
        font-size: 13px;
    }
}

/* ===== SCETION MENU ===== */


/* ===== FOOTER ===== */

@media screen and (max-width: 600px){
    .containFooterBlur1 p:first-child{
        font-size: 16px;
        padding: 0px 10px 0px 10px;
    }
    footer .bgFooterNav{
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 30px;
        padding: 40px 0px 5px 0px;
    }
    .footerNav ul{
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 20px;
    }
    .lastFooter{
        font-size: 17px;
    }
}

/* ===== FIN FOOTER ===== */